
.card-title{
    font-size: 35px;
}

.card-body{
    font-size: 15px;
}

.text-purple {
    color: purple !important;
}

.bg-purple {
    background-color: #9979E0;
    opacity: 0.8; 
    border-radius: 20px;
  }